a {
  cursor: pointer;
}
a:focus {
  outline: 0;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}
em {
  font-style: italic;
}
li {
  list-style: none;
}
caption, th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before, q:after {
  content: '';
}
abbr, acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  outline-style: none;
  outline-width: 0pt;
}
legend {
  color: #000;
}
a:focus {
  -moz-outline-style: none;
  border: 0px;
}
strong {
  font-weight: bold;
}
/* Vars */
/*12px*/
/*13px*/
/*14px*/
/*15px*/
/*16px*/
/*18px*/
/*20px*/
/* Headings */
/* Body copy */
/*background-color: #;*/
/*input background color*/
/* Main theme colour colour */
/*dark color */
/*links color*/
/* hover color */
/*light color, when on dark background */
/*footer color*/
/*footer hover color*/
/*headings color*/
/*headings color*/
/* required color */
/* lighter required color, for input fields*/
/* bar color */
/*alternate row background color */
/*lighter */
/*border color*/
/*border darker color*/
/*border*/
/*thumbnails color*/
/*thumbnails inner color*/
/*10px*/
/*5px*/
/*2px*/
* {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
html, body {
  color: #666666;
}
body {
  margin: auto;
}
a {
  color: #27a41c;
  text-decoration: none;
}
a:hover {
  color: #000000;
  text-decoration: underline;
}
a img {
  border: 0px;
}
p {
  display: block;
  padding-bottom: 10px;
}
div,
td,
th,
span,
input,
textarea,
select {
  font-size: 12px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial;
}
h1 {
  font-size: 19px;
}
h2 {
  font-size: 16px;
}
h3 {
  font-size: 15px;
}
h4 {
  font-size: 14px;
}
h5 {
  font-size: 13px;
}
h6 {
  font-size: 12px;
}
body {
  background-image: url(images/bk.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-color: #bfd6b3;
}
h1, h3 {
  font-weight: bold;
  /*font-style: italic;			*/

  font-size: 21px;
  margin-bottom: 10px;
  color: #000000;
}
.row {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
}
#main_cont {
  position: relative;
  z-index: 5;
  width: 910px;
  margin: auto;
}
#top_cont {
  padding-top: 30px;
  position: relative;
  height: 200px;
  /*********navigation*******************/

}
#top_cont #logo {
  width: 435px !important;
  height: 146px !important;
  background-image: url(images/logo.png);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  margin: auto;
}
#top_cont #nav_cont {
  position: absolute;
  left: -68px;
  bottom: -50px;
  z-index:11200;
  background-image: url(images/nav.png);
  background-position: left 10px;
  background-repeat: no-repeat;
  width: 1046px;
  height: 121px;
}
#top_cont form {
  display: block;
  float: right;
  width: 167px;
  position: absolute;
  right: 85px;
  top: 20px;
  margin-top: 10px;
  opacity: 0.5;
  height: 32px;
}
#top_cont form input#keywords {
  width: 118px;
  height: 30px;
  padding-top: 2px;
  padding-left: 10px;
  float: left;
  vertical-align: middle;
  display: block;
  border: 0px;
  color: #666666;
  background: none;
  font-style: normal !important;
}
#top_cont form input#keywords:focus, #top_cont form input#keywords:active {
  color: #666666;
}
#top_cont form input.submit {
  background: none;
  width: 35px;
  height: 32px;
  border: 0px;
  margin: 0px !important;
  padding: 0px !important;
  cursor: pointer;
  text-indent: -9999px;
  overflow: hidden;
  float: left;
}
#header {
  width: 910px !important;
  height: 299px !important;
  background-image: url(images/header.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
}
#nav {
  list-style: none;
  display: block;
  padding-left: 70px;
}
#nav li {
  display: block;
  margin: 0px;
  padding: 0px;
}
#nav li.top_li {
  float: left;
  display: inline-block;
  padding-left: 2px;
  /*padding-right: 5px;*/

  background-image: url(images/nav_sep.jpg);
  background-position: left 33px;
  background-repeat: no-repeat;
}
#nav li.top_li.first {
  background: none;
  margin-left: 10px;
}
#nav li a.top_link {
  display: inline-block;
  text-transform: uppercase;
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  /*padding-top: 30px;*/

  font-size: 14px;
  color: #ffffff;
  text-decoration: none;
  padding-top: 38px;
  padding-bottom: 10px;
  text-shadow: 1px 1px 1px #000000;
}
#nav li.top_li:hover a.top_link, #nav li.top_li a.top_link:hover, #nav li.top_li.selected a.top_link {
  background-image: url(images/bk_hover.jpg);
  background-position: center top;
  background-repeat: repeat-x;
  background-color: #000;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#cont {
  background-image: url(images/footer.jpg);
  background-position: left bottom;
  background-repeat: no-repeat;
  padding-bottom: 73px;
}
#cont #cont_bottom {
  min-height: 260px;
  background-color: #fff;
  padding: 20px;
  padding-top: 10px;
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
}
.home #cont #cont_bottom {
  overflow: visible !important;
}
/*
#col_left {
  width: 190px;
  float: left;
  margin-right: 10px;
}
#col_right {
  width: 670px;
  float: left;
}*/
.home #col_left {
  display: none;
}
.home #col_right {
  width: auto;
}
#home_sidebar {
  width: 250px;
  float: left;
}
#copy {
  text-align: center;
  border-top: 1px solid #adc2a2;
  padding-bottom: 50px;
  padding-top: 20px;
  line-height: 18px;
  color: #7d9471;
}
#copy strong {
  font-weight: normal;
}
#copy a {
  color: #7d9471;
}
#copy a:hover {
  color: #65715f;
}
/*********path************************/
.path {
  list-style: inline;
  clear: both;
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  display: block;
}
.path li {
  display: -moz-inline-box;
  display: inline-block;
  margin-right: 5px;
  padding-right: 10px;
  background-image: url(images/arr1.gif);
  background-position: right 6px;
  background-repeat: no-repeat;
  float: left;
}
.path li.last {
  background: none;
}
.page_title {
  font-size: 28px;
  font-weight: bold;
  font-style: italic;
  margin-bottom: 0px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
/*************center section****************/
.pages_content {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 12px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.pages_content * {
  font-size: 12px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.pages_content ul, .pages_content ol {
  margin-bottom: 20px;
  padding-left: 20px;
}
.pages_content ul, .pages_content ul li {
  list-style: disc;
}
.pages_content ol, .pages_content ol li {
  list-style: decimal;
}
.pages_content h1,
.pages_content h2,
.pages_content h3,
.pages_content h4,
.pages_content h5,
.pages_content h6 {
  font-family: Arial;
  color: #000000;
  border: 0px;
}
.pages_content h4, .pages_content h5, .pages_content h6 {
  color: #27a41c;
}
.pages_content h1 {
  font-size: 19px;
  font-weight: bold;
}
.pages_content h2 {
  font-size: 16px;
  font-weight: bold;
}
.pages_content h3 {
  font-size: 15px;
  font-weight: bold;
}
.pages_content h4 {
  font-size: 14px;
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}
.pages_content h5 {
  font-size: 13px;
}
.pages_content h6 {
  font-size: 12px;
}
/************inner page thumbnail********************/
.pages_thumb {
  /*border: 1px solid @thmbc;*/

  /*display: block;*/

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
  margin-right: 10px;
  border: 1px solid #b9b9b9;
  /*&:hover{
        border: @border solid @thmbc2;
    }*/

  margin: 0px;
  margin-bottom: 20px;
  /*.border_radius(5px);*/

}
.pages_thumb img {
  display: block;
  border: 2px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.pages_thumb img {
  /*    display: block;
        border: 2px solid @bkc;*/

  width: 654px;
  display: block;
  height: 280px;
  /*.border_radius(5px);*/

}
.pages_search_results {
  padding-left: 10px;
  margin-left: 20px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.pages_search_results li {
  list-style: decimal !important;
  margin-bottom: 3px;
}
/*************sitemap**********************/
.sitemap, #newsletter_archive {
  margin-left: 20px;
}
.sitemap li, #newsletter_archive li {
  list-style: square;
}
.sitemap li ul, #newsletter_archive li ul {
  margin-left: 20px;
}
.sitemap li a, #newsletter_archive li a {
  margin-bottom: 5px;
  display: block;
}
.sitemap li.top_li a.top_link,
#newsletter_archive li.top_li a.top_link,
.sitemap li a,
#newsletter_archive li a {
  display: block;
}
/**************************FROM container + error ***********************/
#error_message {
  margin: 0px;
  padding: 15px;
  display: block;
  list-style: disc;
  background-color: #ffffff;
  font-weight: bold;
  color: #000000;
  border: 2px solid #000000;
  background-image: url(images/warn.gif);
  background-repeat: no-repeat;
  background-position: 20px 15px;
  min-height: 55px !important;
  height: auto !important;
  height: 55px;
  padding-left: 120px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#error_message.error_valid {
  background-image: url(images/succ.gif);
  border: 2px solid #27a41c;
}
#error_message li {
  list-style: disc;
}
#error_cont {
  border: 0px;
}
#error_cont #error_message {
  margin: 0px;
}
#error_cont #error_cont_close {
  width: 20px;
  height: 20px;
  background-image: url(images/validator_close.jpg);
  right: 15px;
  top: 15px;
}
#error_cont #error_message {
  margin: 0px;
  border: 5px solid #000000;
}
fieldset {
  border: 1px solid #e8e8e8;
  padding: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  clear: both;
}
fieldset legend {
  font-size: 16px;
  font-weight: bold;
  color: #27a41c;
}
.form-container {
  width: 100%;
  /*margin-top: @margin2;*/

  margin-bottom: 10px;
  font-size: 13px;
}
.form-container table {
  width: 100%;
}
.form-container .required {
  color: #000000;
  font-size: 13px;
}
.form-container th,
.form-container td,
.form-container.grid th,
.form-container.grid td {
  background: none;
  vertical-align: top;
  text-align: left;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: left;
  vertical-align: top;
  background: none;
  border: 0px;
  font-size: 13px;
}
.form-container th h4,
.form-container td h4,
.form-container.grid th h4,
.form-container.grid td h4 {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 10px;
}
.form-container td {
  width: auto !important;
}
.form-container td .heading {
  display: block;
  padding-top: 20px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #000000;
  font-weight: bold;
  font-size: 15px !important;
}
.form-container td {
  /*
		input.submit,a.submit{
			.submit();
		}

		input.submit{
			margin-bottom: @margin2;
		}*/

}
.form-container td label {
  display: block;
  padding-right: 10px;
}
.form-container td input, .form-container td textarea, .form-container td select {
  margin-top: 0px !important;
  border: 1px solid #e8e8e8;
  background-color: #ffffff;
  padding: 5px;
  vertical-align: middle;
  margin-right: 3px;
  font-weight: normal;
  color: #666666;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 300px;
  margin-right: 5px;
  vertical-align: middle;
  font-size: 13px;
}
.form-container td textarea {
  height: 60px;
}
.form-container td select {
  width: auto;
}
.form-container td input.req, .form-container td select.req, .form-container td textarea.req {
  border: 1px solid #000000;
  background-color: #efefef;
}
.form-container td input.checkbox, .form-container td input.radio {
  border: 0px;
  padding: 0px;
  margin: auto;
  width: auto;
  display: inline;
  background: none;
  vertical-align: middle;
  margin-right: 5px !important;
}
.form-container td input.small {
  font-size: 12px;
  display: block;
  margin: auto !important;
  width: 75px;
  margin-bottom: 3px;
}
.form-container td a:hover {
  text-decoration: underline;
}
.form-container a.thumb {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
  margin-right: 10px;
  border: 1px solid #b9b9b9;
  /*&:hover{
        border: @border solid @thmbc2;
    }*/

  margin-bottom: 5px;
}
.form-container a.thumb img {
  display: block;
  border: 2px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.form-container th {
  width: 130px;
  font-weight: normal;
}
.form-container th.heading {
  font-size: 15px;
}
.form-container td input.submit, a.submit {
  border: 0px;
  background: none;
  display: block;
  background-image: url(images/nav.png);
  background-position: center -15px;
  border: 0px !important;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
  width: 114px;
  height: 29px;
  text-shadow: 1px 1px 1px #3b702a;
  cursor: pointer;
  text-decoration: none;
}
.form-container td input.submit:hover, a.submit:hover {
  background-color: #000;
  background-image: url(images/bk_hover.jpg);
  background-position: left center;
  background-repeat: repeat-x;
  text-shadow: 1px 1px 1px #000000;
}
/*splited by pages**********/
.pages_cont {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  clear: both;
  margin-top: 50px;
  font-size: 13px;
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  padding-top: 5px;
  padding-bottom: 5px;
}
.pages_cont .pages {
  text-align: right;
  width: 40%;
  float: right;
}
.pages_cont .pages a {
  padding-left: 4px;
  text-decoration: underline !important;
  display: inline;
  font-size: 13px;
}
.pages_cont .pages a.selected, .pages_cont .pages a:hover {
  text-decoration: none !important;
}
.pages_cont .pages a.selected {
  font-weight: bold;
  cursor: text;
  color: #000000;
}
.pages_cont .pages_status {
  width: 40%;
  float: left;
}
/****************subpages here*******************/
.pages_subpages .item {
  clear: both;
  overflow: hidden;
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px solid #e8e8e8;
  font-size: 13px;
}
.pages_subpages .item.first {
  background: none;
  padding-top: 0px;
  border: 0px;
  margin: 0px;
}
.pages_subpages .item .date{
	display: block;
	color: #ccc;
}
.pages_subpages .item p.description {
  margin: 0px;
  padding: 0px;
  margin-bottom: 10px;
  font-size: 13px;
}
.pages_subpages .item a.thumb {
  /* display: block;*/

  float: left;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
  margin-right: 10px;
  border: 1px solid #b9b9b9;
  /*&:hover{
        border: @border solid @thmbc2;
    }*/

  /*border: 1px solid @brc;
                    margin-right: @margin1;
                    .border_radius(5px);
					
*/

}
.pages_subpages .item a.thumb img {
  display: block;
  border: 2px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.pages_subpages .item a.thumb img {
  /*                            display: block;

                            border: 2px solid @bkc;
                            .border_radius(5px);
*/

  width: 108px;
  height: 108px;
}
.pages_subpages .item a.title {
  color: #000000;
  display: block;
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
  margin-bottom: 5px;
}
.pages_subpages .item a.title:hover {
  text-decoration: underline;
}
.pages_subpages .item a.readmore {
  font-weight: bold;
  display: inline-block;
  background-image: url(images/arr1.gif);
  background-position: right 5px;
  background-repeat: no-repeat;
  padding-right: 10px;
  font-size: 12px;
  /*
				.submit();
				padding-top: 6px;
				height: 24px;
				width: 103px;*/

}
a.readmore, .pages_widget .item a.readmore {
  clear: right;
  float: left;
  display: -moz-inline-box;
  display: inline-block;
  text-decoration: none;
  margin-top: 3px;
  background-image: url(images/arr.jpg);
  background-position: right 4px;
  background-repeat: no-repeat;
  padding-right: 7px;
  color: #27a41c;
}
a.readmore:hover, .pages_widget .item a.readmore:hover {
  color: #000000;
}
.module {
  margin-bottom: 20px;
}
.module h3 {
  font-size: 16px;
  font-weight: bold;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-style: italic;
  margin: 0px;
  padding: 0px;
}
/****photo gallery***********/
/****photo gallery***********/
.pages_files {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  margin-bottom: 20px;
}
.pages_files a {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
  margin-right: 10px;
  border: 1px solid #b9b9b9;
  /*&:hover{
        border: @border solid @thmbc2;
    }*/

  display: block;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.pages_files a img {
  display: block;
  border: 2px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.pages_files a img {
  width: 86px;
  height: 67px;
}
.pages_files a:hover {
  border: 1px solid #27a41c;
}
.pages_files a:hover img {
  border: 2px solid #27a41c;
}
#home_cont {
  padding-top: 10px;
  margin-top: -90px;
}
#home_cont .module {
  width: 412px;
  float: left;
  margin-right: 15px;
  background-color: #f6f4e7;
  box-shadow: 0px 0px 5px 0px #000000;
  -webkit-box-shadow: 0px 0px 5px 0px #000000;
  -moz-box-shadow: 0px 0px 5px 0px #000000;
  padding: 5px;
}
#home_cont .module h3 {
  font-size: 38px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-style: italic;
}
#home_cont .module .module_top {
  padding: 20px;
  border: 1px solid #dbd8c2;
  height: 203px;
}
#pages_rotator {
  width: 412px;
  float: left;
  border: 5px solid #fff;
  box-shadow: 0px 0px 5px 0px #000000;
  -webkit-box-shadow: 0px 0px 5px 0px #000000;
  -moz-box-shadow: 0px 0px 5px 0px #000000;
  overflow: visible;
  margin: auto;
  height: 245px;
  position: relative;
  background-color: #fff;
}
#pages_rotator #pages_rotator_slides {
  position: relative;
  width: 412px;
  margin: auto;
  display: block;
}
#pages_rotator #pages_rotator_slides .item {
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  height: 245px;
  width: 412px;
}
#pages_rotator #pages_rotator_slides .item.first {
  display: block;
}
#pages_rotator #pages_rotator_slides .item img {
  /*height: 330px;*/

  /*position: absolute;
  left: 0px;
  top: 0px;*/
  /*width: 412px;
  height: 245px;*/
  display: block;
  margin: auto;
  z-index: 10;
}
#pages_rotator #pages_rotator_tabs {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 100000;
}
#pages_rotator #pages_rotator_tabs li {
  cursor: pointer;
  width: 15px !important;
  height: 16px !important;
  background-image: url(images/slideshow_tabs.png);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  float: left;
  margin-left: 3px;
}
#pages_rotator #pages_rotator_tabs li.current {
  background-position: left -15px;
}
#sponsors_cont {
  clear: both;
  width: 858px;
  padding-left: 80px;
  
  position: relative;
  margin-bottom: 20px;
}
#sponsors_cont #sponsors .item {
  float: left;
  width: 120px;
  text-align: left;
  padding-right: 10px;
}
#sponsors_cont #sponsors .item img {
  display: block;
}
#sponsors_cont #sponsors .bx-prev, #sponsors_cont #sponsors .bx-next {
  width: 26px !important;
  height: 48px !important;
  background-image: url(images/arr.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  /*
			
			
			*/

  position: absolute;
  left: -80px;
  top: 14px;
  z-index: 1000;
}
#sponsors_cont #sponsors .bx-next {
  background-position: -26px top;
  left: 813px;
}
#home_cont {
  overflow: hidden !important;
  height: auto !important;
  overflow: auto;
  height: 100%;
  clear: both;
  position: relative;
}
.home h1,
.home .path,
.home .page_title,
.home #col_left {
  display: none;
}
#nav_cont select{
  display: none;
}